#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-expand-syns
version:              0.4.8.0
visibility:           public
id:                   th-expand-syns-0.4.8.0-K4jZW4LhC7978xiVx8w9eR
key:                  th-expand-syns-0.4.8.0-K4jZW4LhC7978xiVx8w9eR
license:              BSD-3-Clause
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Daniel Schüssler
homepage:             https://github.com/DanielSchuessler/th-expand-syns
synopsis:             Expands type synonyms in Template Haskell ASTs
description:          Expands type synonyms in Template Haskell ASTs.
category:             Template Haskell
abi:                  e2cd8d8512ce49bdc498f0f01ef71d8a
exposed:              True
exposed-modules:      Language.Haskell.TH.ExpandSyns
hidden-modules:       Language.Haskell.TH.ExpandSyns.SemigroupCompat
import-dirs:          /usr/lib/ghc-8.10.4/site-local/th-expand-syns-0.4.8.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/th-expand-syns-0.4.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/th-expand-syns-0.4.8.0
hs-libraries:         HSth-expand-syns-0.4.8.0-K4jZW4LhC7978xiVx8w9eR
depends:
    base-4.14.1.0 containers-0.6.2.1 syb-0.7.2.1-4Fn55S9kc8U7q3WqtehR24
    template-haskell-2.16.0.0
    th-abstraction-0.4.2.0-CPMLTlyMgmr6dbHxHL95CG

haddock-interfaces:
    /usr/share/doc/haskell-th-expand-syns/html/th-expand-syns.haddock

haddock-html:         /usr/share/doc/haskell-th-expand-syns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

